<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/AVSCommon/AVS/include/AVSCommon/AVS/ExternalMediaPlayer/ExternalMediaAdapterConstants.h File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_13e65effb2bde530b17b3d5eefcd0266.html">AVSCommon</a></li><li class="navelem"><a class="el" href="dir_80711c2a226d5fced33fce22558d3784.html">AVS</a></li><li class="navelem"><a class="el" href="dir_a8d3deb3c1282038af9ce4454694c1e1.html">include</a></li><li class="navelem"><a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a></li><li class="navelem"><a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a></li><li class="navelem"><a class="el" href="dir_7c0f72e3b40394b6419f2d29748370b1.html">ExternalMediaPlayer</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#namespaces">Namespaces</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">ExternalMediaAdapterConstants.h File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &quot;<a class="el" href="_namespace_and_name_8h_source.html">AVSCommon/AVS/NamespaceAndName.h</a>&quot;</code><br />
</div><div class="textblock"><div class="dynheader">
Include dependency graph for ExternalMediaAdapterConstants.h:</div>
<div class="dyncontent">
<div class="center"><img src="_external_media_adapter_constants_8h__incl.png" border="0" usemap="#_2workplace_2avs-device-sdk_2_a_v_s_common_2_a_v_s_2include_2_a_v_s_common_2_a_v_s_2_external_media_player_2_external_media_adapter_constants_8h" alt=""/></div>
<map name="_2workplace_2avs-device-sdk_2_a_v_s_common_2_a_v_s_2include_2_a_v_s_common_2_a_v_s_2_external_media_player_2_external_media_adapter_constants_8h" id="_2workplace_2avs-device-sdk_2_a_v_s_common_2_a_v_s_2include_2_a_v_s_common_2_a_v_s_2_external_media_player_2_external_media_adapter_constants_8h">
<area shape="rect" id="node2" href="_namespace_and_name_8h.html" title="AVSCommon/AVS/NamespaceAnd\lName.h" alt="" coords="21,119,250,157"/>
</map>
</div>
</div><div class="textblock"><div class="dynheader">
This graph shows which files directly or indirectly include this file:</div>
<div class="dyncontent">
<div class="center"><img src="_external_media_adapter_constants_8h__dep__incl.png" border="0" usemap="#_2workplace_2avs-device-sdk_2_a_v_s_common_2_a_v_s_2include_2_a_v_s_common_2_a_v_s_2_external_media_player_2_external_media_adapter_constants_8hdep" alt=""/></div>
<map name="_2workplace_2avs-device-sdk_2_a_v_s_common_2_a_v_s_2include_2_a_v_s_common_2_a_v_s_2_external_media_player_2_external_media_adapter_constants_8hdep" id="_2workplace_2avs-device-sdk_2_a_v_s_common_2_a_v_s_2include_2_a_v_s_common_2_a_v_s_2_external_media_player_2_external_media_adapter_constants_8hdep">
<area shape="rect" id="node2" href="_adapter_utils_8cpp.html" title="/workplace/avs&#45;device\l&#45;sdk/AVSCommon/AVS/src\l/ExternalMediaPlayer/AdapterUtils.cpp" alt="" coords="5,125,255,177"/>
<area shape="rect" id="node3" href="_external_media_player_8cpp.html" title="/workplace/avs&#45;device\l&#45;sdk/CapabilityAgents\l/ExternalMediaPlayer/src\l/ExternalMediaPlayer.cpp" alt="" coords="279,119,451,184"/>
</map>
</div>
</div>
<p><a href="_external_media_adapter_constants_8h_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Namespaces</h2></td></tr>
<tr class="memitem:namespacealexa_client_s_d_k"><td class="memItemLeft" align="right" valign="top"> &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k.html">alexaClientSDK</a></td></tr>
<tr class="memdesc:namespacealexa_client_s_d_k"><td class="mdescLeft">&#160;</td><td class="mdescRight">Whether or not curl logs should be emitted. <br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:namespacealexa_client_s_d_k_1_1avs_common"><td class="memItemLeft" align="right" valign="top"> &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common.html">alexaClientSDK::avsCommon</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:namespacealexa_client_s_d_k_1_1avs_common_1_1avs"><td class="memItemLeft" align="right" valign="top"> &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html">alexaClientSDK::avsCommon::avs</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player"><td class="memItemLeft" align="right" valign="top"> &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a15c3bcf0eb43cd82f17b84ebaad64b5c"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a15c3bcf0eb43cd82f17b84ebaad64b5c">alexaClientSDK::avsCommon::avs::externalMediaPlayer::PLAYER_ID</a> [] = &quot;playerId&quot;</td></tr>
<tr class="separator:a15c3bcf0eb43cd82f17b84ebaad64b5c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a36882b69ec3ad814ce1915e02af6a616"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a36882b69ec3ad814ce1915e02af6a616">alexaClientSDK::avsCommon::avs::externalMediaPlayer::ENDPOINT_ID</a> [] = &quot;endpointId&quot;</td></tr>
<tr class="separator:a36882b69ec3ad814ce1915e02af6a616"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2a8ffa742a08705de2c7980f1d7d8d47"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a2a8ffa742a08705de2c7980f1d7d8d47">alexaClientSDK::avsCommon::avs::externalMediaPlayer::LOGGED_IN</a> [] = &quot;loggedIn&quot;</td></tr>
<tr class="separator:a2a8ffa742a08705de2c7980f1d7d8d47"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acaa63e81987ffc03f13228e9fbd76c6b"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#acaa63e81987ffc03f13228e9fbd76c6b">alexaClientSDK::avsCommon::avs::externalMediaPlayer::USERNAME</a> [] = &quot;username&quot;</td></tr>
<tr class="separator:acaa63e81987ffc03f13228e9fbd76c6b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8dda2bd5ac25e2258429e2c63b6e7227"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a8dda2bd5ac25e2258429e2c63b6e7227">alexaClientSDK::avsCommon::avs::externalMediaPlayer::IS_GUEST</a> [] = &quot;isGuest&quot;</td></tr>
<tr class="separator:a8dda2bd5ac25e2258429e2c63b6e7227"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7a89f708a43a9e6f6b706d8d6e8851b3"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a7a89f708a43a9e6f6b706d8d6e8851b3">alexaClientSDK::avsCommon::avs::externalMediaPlayer::LAUNCHED</a> [] = &quot;launched&quot;</td></tr>
<tr class="separator:a7a89f708a43a9e6f6b706d8d6e8851b3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0e4071af03a289bd7d86609444be0f0f"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a0e4071af03a289bd7d86609444be0f0f">alexaClientSDK::avsCommon::avs::externalMediaPlayer::ACTIVE</a> [] = &quot;active&quot;</td></tr>
<tr class="separator:a0e4071af03a289bd7d86609444be0f0f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af1ac49c758b21478feba7580f0100808"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#af1ac49c758b21478feba7580f0100808">alexaClientSDK::avsCommon::avs::externalMediaPlayer::STATE</a> [] = &quot;state&quot;</td></tr>
<tr class="separator:af1ac49c758b21478feba7580f0100808"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa95082394785cfa25dcd441a3924a3f1"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#aa95082394785cfa25dcd441a3924a3f1">alexaClientSDK::avsCommon::avs::externalMediaPlayer::OPERATIONS</a> [] = &quot;supportedOperations&quot;</td></tr>
<tr class="separator:aa95082394785cfa25dcd441a3924a3f1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a92af0bfedf970d4fcc79f5b6ce720835"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a92af0bfedf970d4fcc79f5b6ce720835">alexaClientSDK::avsCommon::avs::externalMediaPlayer::MEDIA</a> [] = &quot;media&quot;</td></tr>
<tr class="separator:a92af0bfedf970d4fcc79f5b6ce720835"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7e3a6250c2ec2cd73782fa0553fc35fc"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a7e3a6250c2ec2cd73782fa0553fc35fc">alexaClientSDK::avsCommon::avs::externalMediaPlayer::POSITIONINMS</a> [] = &quot;positionMilliseconds&quot;</td></tr>
<tr class="separator:a7e3a6250c2ec2cd73782fa0553fc35fc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad27377ded67db12f8964c0f1e8f3d719"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#ad27377ded67db12f8964c0f1e8f3d719">alexaClientSDK::avsCommon::avs::externalMediaPlayer::SHUFFLE</a> [] = &quot;shuffle&quot;</td></tr>
<tr class="separator:ad27377ded67db12f8964c0f1e8f3d719"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8f0f20b76488764d7551576610c1d915"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a8f0f20b76488764d7551576610c1d915">alexaClientSDK::avsCommon::avs::externalMediaPlayer::REPEAT</a> [] = &quot;repeat&quot;</td></tr>
<tr class="separator:a8f0f20b76488764d7551576610c1d915"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae93a2f0d738b3acd4bb2617781b5c6e1"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#ae93a2f0d738b3acd4bb2617781b5c6e1">alexaClientSDK::avsCommon::avs::externalMediaPlayer::FAVORITE</a> [] = &quot;favorite&quot;</td></tr>
<tr class="separator:ae93a2f0d738b3acd4bb2617781b5c6e1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afd91c6dcb89c3846ebf352ec49024a02"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#afd91c6dcb89c3846ebf352ec49024a02">alexaClientSDK::avsCommon::avs::externalMediaPlayer::PLAYBACK_SOURCE</a> [] = &quot;playbackSource&quot;</td></tr>
<tr class="separator:afd91c6dcb89c3846ebf352ec49024a02"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a29fc4413abe4c766cddf9363b35db765"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a29fc4413abe4c766cddf9363b35db765">alexaClientSDK::avsCommon::avs::externalMediaPlayer::TYPE</a> [] = &quot;type&quot;</td></tr>
<tr class="separator:a29fc4413abe4c766cddf9363b35db765"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af2866d43824f5ea48e663d104e119eb9"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#af2866d43824f5ea48e663d104e119eb9">alexaClientSDK::avsCommon::avs::externalMediaPlayer::PLAYBACK_SOURCE_ID</a> [] = &quot;playbackSourceId&quot;</td></tr>
<tr class="separator:af2866d43824f5ea48e663d104e119eb9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4baf7ff13315a5eee6437be1576ba1d5"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a4baf7ff13315a5eee6437be1576ba1d5">alexaClientSDK::avsCommon::avs::externalMediaPlayer::TRACKNAME</a> [] = &quot;trackName&quot;</td></tr>
<tr class="separator:a4baf7ff13315a5eee6437be1576ba1d5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a91ec7f95108f58bc6c51696b48f2667b"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a91ec7f95108f58bc6c51696b48f2667b">alexaClientSDK::avsCommon::avs::externalMediaPlayer::TRACK_ID</a> [] = &quot;trackId&quot;</td></tr>
<tr class="separator:a91ec7f95108f58bc6c51696b48f2667b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a32d7ae3f869702e2c5c63fe16cc46793"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a32d7ae3f869702e2c5c63fe16cc46793">alexaClientSDK::avsCommon::avs::externalMediaPlayer::TRACK_NUMBER</a> [] = &quot;trackNumber&quot;</td></tr>
<tr class="separator:a32d7ae3f869702e2c5c63fe16cc46793"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adbf71f72b76f3d139ae6b2c7232fcd52"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#adbf71f72b76f3d139ae6b2c7232fcd52">alexaClientSDK::avsCommon::avs::externalMediaPlayer::ARTIST</a> [] = &quot;artist&quot;</td></tr>
<tr class="separator:adbf71f72b76f3d139ae6b2c7232fcd52"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aebad8180074875598aa350b488a3f935"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#aebad8180074875598aa350b488a3f935">alexaClientSDK::avsCommon::avs::externalMediaPlayer::ARTIST_ID</a> [] = &quot;artistId&quot;</td></tr>
<tr class="separator:aebad8180074875598aa350b488a3f935"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac4a5f9c91afb9012077fe0efc6d7fc17"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#ac4a5f9c91afb9012077fe0efc6d7fc17">alexaClientSDK::avsCommon::avs::externalMediaPlayer::ALBUM</a> [] = &quot;album&quot;</td></tr>
<tr class="separator:ac4a5f9c91afb9012077fe0efc6d7fc17"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a12bebeb5b88067c6617752d6065b896a"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a12bebeb5b88067c6617752d6065b896a">alexaClientSDK::avsCommon::avs::externalMediaPlayer::ALBUM_ID</a> [] = &quot;albumId&quot;</td></tr>
<tr class="separator:a12bebeb5b88067c6617752d6065b896a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6746c8d4f33cfb412403fcfe87525360"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a6746c8d4f33cfb412403fcfe87525360">alexaClientSDK::avsCommon::avs::externalMediaPlayer::COVER_URLS</a> [] = &quot;coverUrls&quot;</td></tr>
<tr class="separator:a6746c8d4f33cfb412403fcfe87525360"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9c46de4a4736d86546f451a0b6b76179"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a9c46de4a4736d86546f451a0b6b76179">alexaClientSDK::avsCommon::avs::externalMediaPlayer::TINY_URL</a> [] = &quot;tiny&quot;</td></tr>
<tr class="separator:a9c46de4a4736d86546f451a0b6b76179"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a28a6784c98f01521a974f0d789dfd8b3"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a28a6784c98f01521a974f0d789dfd8b3">alexaClientSDK::avsCommon::avs::externalMediaPlayer::SMALL_URL</a> [] = &quot;small&quot;</td></tr>
<tr class="separator:a28a6784c98f01521a974f0d789dfd8b3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a33bb6f83f0f7abad804fff63aeeed54d"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a33bb6f83f0f7abad804fff63aeeed54d">alexaClientSDK::avsCommon::avs::externalMediaPlayer::MEDIUM_URL</a> [] = &quot;medium&quot;</td></tr>
<tr class="separator:a33bb6f83f0f7abad804fff63aeeed54d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a141c7a217fa6fe07c8545a665a66a5d8"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a141c7a217fa6fe07c8545a665a66a5d8">alexaClientSDK::avsCommon::avs::externalMediaPlayer::LARGE_URL</a> [] = &quot;large&quot;</td></tr>
<tr class="separator:a141c7a217fa6fe07c8545a665a66a5d8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a073bed15a414f24341e41d4ddf2b74ee"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a073bed15a414f24341e41d4ddf2b74ee">alexaClientSDK::avsCommon::avs::externalMediaPlayer::COVER_ID</a> [] = &quot;coverId&quot;</td></tr>
<tr class="separator:a073bed15a414f24341e41d4ddf2b74ee"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0cc09ca77395e7eb13e06419e30b4589"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a0cc09ca77395e7eb13e06419e30b4589">alexaClientSDK::avsCommon::avs::externalMediaPlayer::MEDIA_PROVIDER</a> [] = &quot;mediaProvider&quot;</td></tr>
<tr class="separator:a0cc09ca77395e7eb13e06419e30b4589"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae0c59c71aa0044a1698641e22f51cfaf"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#ae0c59c71aa0044a1698641e22f51cfaf">alexaClientSDK::avsCommon::avs::externalMediaPlayer::MEDIA_TYPE</a> [] = &quot;mediaType&quot;</td></tr>
<tr class="separator:ae0c59c71aa0044a1698641e22f51cfaf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a76a8ffdaf8c3d1f37b6071eadd3a4316"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a76a8ffdaf8c3d1f37b6071eadd3a4316">alexaClientSDK::avsCommon::avs::externalMediaPlayer::DURATIONINMS</a> [] = &quot;durationInMilliseconds&quot;</td></tr>
<tr class="separator:a76a8ffdaf8c3d1f37b6071eadd3a4316"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6ec02dab22b4ff6a0d9e31e467001210"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a6ec02dab22b4ff6a0d9e31e467001210">alexaClientSDK::avsCommon::avs::externalMediaPlayer::VALUE</a> [] = &quot;value&quot;</td></tr>
<tr class="separator:a6ec02dab22b4ff6a0d9e31e467001210"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5448a7f27ce7ebae0fdeb6627b176d32"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a5448a7f27ce7ebae0fdeb6627b176d32">alexaClientSDK::avsCommon::avs::externalMediaPlayer::UNCERTAINITYINMS</a> [] = &quot;uncertaintyInMilliseconds&quot;</td></tr>
<tr class="separator:a5448a7f27ce7ebae0fdeb6627b176d32"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
